Subject: Re: [bug#46646] [PATCH] gnu: Add pwsafe-cli.

From: Stefan Reichör <[email-masked]>
Date: Tue, 23 Feb 2021 19:04:41 +0100

Hi Nicolas!

> Hello,
>
> Stefan Reichör <[email-masked]> writes:
>
>> * gnu/packages/password-utils.scm (pwsafe-cli): New variable.
>
> Thanks!
>
>  The project seems to be named "pwsafe", and all other distributions use
> "pwsafe" for it. I understand it is a CLI, but is there a particular
> reason to name it "pwsafe-cli"?
>
> Regards,

I would also prefer pwsafe as name, however guix already has a package named pwsafe.
This is why I picked a different name.

I would have no problem in renaming pwsafe to something else and name pwsafe-cli pwsafe... ;-)

Stefan.